<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Wireframe, Mockups and Prototypes || Activity</title>
	<!-- Bootstrap Link -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Open+Sans&display=swap" rel="stylesheet">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./index.css">

	
</head>
<body>
	<!-- Navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark" id="nav">
  		<div class="container">
    		<a class="navbar-brand" href="#" id="logo">
    			<img src="./images/logo.png">
    		</a>
    		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      			<span class="navbar-toggler-icon"></span>
    		</button>
    		<div class="collapse navbar-collapse" id="navbarNav">
     	 		
     	 		<div class="navbar-nav ml-auto">
        
	          		<a class="nav-link pr-5" aria-current="page" href="#">HOME</a>
	        	
	        	
	          		<a class="nav-link pr-5" href="#">GALLERY</a>
	        	
	        
	          		<a class="nav-link" href="#">CONTACT</a>  
	          	</div>	
  			</div>
	      </div>
	
	</nav>
	<!-- End of Navbar -->	
	<!-- Landing -->

	<div class="py-5 container-fluid" id="landing">
		<div class="row py-md-5 my-md-5 pl-md-5 ml-md-5">
			<div class="col-sm-6 pt-md-5">
				<h6 id="title">Replace This With Your Title</h6>
				<p id="sub">You can use this section to narrate a short description for the title or page.</p>
				<a class="mt-5 d-inline-block text-decoration-none" id="base" href="#">Get Started</a>

			</div>
		</div>
	</div>

	<!-- Landing End -->

	<!-- Gallery  -->

	<div class="container my-5 py-5">
		<div class="row my-md-5 py-md-5 mx-md-5 justify-content-center pt-2">
			<p id="gal-title">GALLERY</p>
			<p id="gal-sub">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
			 
				<div class="col-md-4 my-3 d-flex justify-content-center">
					<img src="./images/gallery-1.png" class="img-fluid ">
				</div>
				<div class="col-md-4 my-3 d-flex justify-content-center">
					<img src="./images/gallery-2.png" class="img-fluid">
				</div>
				<div class="col-md-4 my-3 d-flex justify-content-center">
					<img src="./images/gallery-3.png" class="img-fluid">
				</div>


			

			
				<div class="col-md-4 my-3 d-flex justify-content-center">
					<img src="./images/gallery-4.png" class="img-fluid gal-img">
				</div>
				<div class="col-md-4 my-3 d-flex justify-content-center">
					<img src="./images/gallery-5.png" class="img-fluid gal-img">
				</div>
				<div class="col-md-4 my-3 d-flex justify-content-center">
					<img src="./images/gallery-6.png" class="img-fluid gal-img">
				</div>

				
		

				<div class="col-md-4 my-3 d-flex justify-content-center">
					<img src="./images/gallery-7.png" class="img-fluid gal-img">
				</div>
				<div class="col-md-4 my-3 d-flex justify-content-center">
					<img src="./images/gallery-8.png" class="img-fluid gal-img">
				</div>
				<div class="col-md-4 my-3 d-flex justify-content-center">
					<img src="./images/gallery-9.png" class="img-fluid gal-img">
				</div>
		
				
		
		</div>
	</div>

	<!-- Gallery End -->
	<!-- Contact -->

	<div class="container-fluid"  id="contact-right">
		<div class="row ">
			<div class="col-md-6 col-sm-12">
				<img src="./images/contact-img.png" class="img-fluid" id="a">	
			</div>	
			

			<div class="col-md-6 col-sm-12">
				

				<form class="frm-1 p-4 m-5">
					<h1 id="contact-title"> CONTACT US</h1>
					<p id="contact-sub">	Lorem ipsum dolor sit amet, consectetur adipiscing elit </p>
					<div class="form-group ">
					    <label for="exampleFormControlInput1">Name</label>
						    <input type="text" class="form-control border-dark" id="exampleFormControlInput1" placeholder="John Doe" required autocomplete>
					</div>
 					<div class="form-group ">
					    <label for="exampleFormControlInput2">Email</label>
						    <input type="email" class="form-control border-5 border-dark" id="exampleFormControlInput2" placeholder="john.doe@mail.com" required >
					</div>	
					<div class="form-group  ">
						<label for="exampleFormControlTextarea1">Message</label>
						   <textarea class="form-control" id="exampleFormControlTextarea1" rows="5"></textarea>
					</div>
					<div class="text-right" >
					<button type="button"  id="base">
							Submit
					</button>
					</div>
				</form>
			</div>
			
		</div>
	</div>
	<!-- Contact End -->
	<!-- Footer -->
	<footer class="mt-3 py-3">
		2023 | All rights reserved
	</footer>

	<!-- Footer End -->


	<!-- Bootstrap Script -->

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>